@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Delicious+Handrawn&display=swap');

*,
::after,
::before,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul {
    margin: 0;
    padding: 0
}

.navbar .butn,
a {
    display: block
}

#offcanvasNavbar .calluscont li,
.offcanvas .nav-item {
    margin-bottom: 1.5rem;
    border-bottom: .5px solid #e3e3e3
}

:root {
    --primary-color: #015fa7;
    --secondary-color: #02122c;
}

a {
    text-decoration: none
}

.bg-red {
    background-color: var(--primary-color);
}

.bg-blue {
    background-color: var(--secondary-color);
}

.cursive {
    font-family: 'Delicious Handrawn';
}

.text-red {
    color: var(--primary-color);
}

*,
::after,
::before {
    box-sizing: border-box
}

body,
html {
    font-family: 'Montserrat', sans-serif;
    scroll-behavior: smooth;
}

.w-fit-content,
a {
    width: fit-content
}

.fw_300 {
    font-weight: 300;
}

.fw_400 {
    font-weight: 400;
}

.fw_500 {
    font-weight: 500;
}

.fw_600 {
    font-weight: 600;
}

.fw_700 {
    font-weight: 700;
}

footer {
    padding: 60px 0;
}

.default_btn {
    background-color: var(--primary-color);
    border-radius: 4px;
    padding: 15px 32px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.1875em;
    text-align: center;
}

ol,
ul {
    list-style: none
}

canvas,
img,
picture,
svg,
video {
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block;
}

.content_fluid {
    max-width: 83vw;
    margin-left: calc((100% - 1320px)/ 2);
    width: 100%
}

#backToTop,
.navbar-toggler,
.call_btn {
    font-weight: 400;
    line-height: 1em;
    cursor: pointer;
    width: 48px;
    height: 48px;
    border-radius: 4px;
    background: #015fa7;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    color: white;
}

.navbar-toggler i {
    font-size: 28px;
}

header {
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 999;
}

.navbar {
    background-color: var(--secondary-color);
    padding: 0;
}

.login img {
    width: 20px;
    height: auto;
}

.call_btn img {
    width: 28px;
    height: auto;
}

.navbar a.navbar-brand img {
    max-width: 209px;
    max-height: 110px;
}

.navbar ul li {
    margin-right: 2rem;
}

.navbar ul li a {
    color: white;
    font-weight: 300;
    font-size: 18px;
    padding: 2rem 0;
}

.navbar ul li a:hover,
.navbar ul li a.active,
.navbar ul li a:focus {
    color: var(--primary-color) !important;
}

.navbar i.fa-chevron-down {
    font-size: 13px;
}

.navbar ul.dropdown-menu {
    top: 7rem;
    padding: 2rem;
    max-width: 500px;
    min-width: 500px;
    border-radius: 0;
}

.navbar ul.dropdown-menu p {
    border-bottom: 1px solid rgba(79, 99, 102, .23);
    padding-bottom: 10px;
    color: #2e3d3f;
    font-weight: 500;
}

header a.phone:hover {
    color: var(--primary-color) !important;
}

/* .navbar ul.dropdown-menu .box{column-count: 2;} */
.navbar ul.dropdown-menu li {
    margin-bottom: 7px;
    display: block;
    max-width: 100%;
}

.navbar ul.dropdown-menu li a {
    position: relative;
    background: none;
    color: black;
    font-size: 14px;
    padding: 0 0 0px 0;
    width: fit-content;
    line-height: 1.3em;
    display: inline-block;
    transition: all .3s ease;
}

.navbar ul.dropdown-menu li a:before {
    width: 0;
    background-color: var(--primary-color);
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    height: 2px;
    transition: all .3s ease;
}

.navbar ul.dropdown-menu li a:hover,
.navbar ul.dropdown-menu li a.active {
    font-weight: 600;
}

.navbar ul.dropdown-menu li a:hover:before,
.navbar ul.dropdown-menu li a.active:before {
    width: 100%;
}

.dropdown:focus i.fa-chevron-down {
    transform: rotate(180deg);
}

/* .dropdown:hover .dropdown-menu{display: block; transition: all 5s ease;} */

.banner {
    position: relative;
    padding: 0;
}

.banner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 88%;
    background-color: #f5f7f8;
    z-index: -1;
}

.banner .bg {
    max-width: 60%;
    position: absolute;
}

.banner .sub-heading {
    font-size: 20px;
    padding-left: 22px;
    font-weight: 500;
    margin-left: 55px;
    margin-bottom: 8px;
    color: var(--primary-color);
    text-transform: uppercase;
    position: relative;
    width: fit-content;
    margin: auto;
}

.banner .sub-heading::after {
    content: url(../images/citytax-icon2.svg);
    font-family: "polston-tax-icon";
    position: absolute;
    bottom: 0;
    left: -4px;
    font-size: 10px;
    top: 50%;
    transform: translateY(-50%);
    height: fit-content;
}

.banner h1 {
    line-height: 1.18em;
    margin-bottom: 38px;
    font-size: 76px;
    font-family: 'Playfair Display', sans-serif;
    color: #02122c;
    font-weight: 400;
}

.banner .container {
    z-index: 2;
    position: relative;
}

.banner .content {
    margin-top: 5rem;
    text-align: center;
}

.banner a {
    font-size: 20px;
    text-transform: uppercase;
    margin: auto;
}

.banner .arrow {
    width: 82px;
    height: 76px;
}

.banner .step-text {
    font-size: 46px;
    font-weight: 400;
    line-height: .5em;
    position: relative;
    color: var(--green);
    font-family: "Delicious Handrawn", cursive;
    position: relative;
    display: inline-block;
    margin-top: 60px;
}

.banner .tab_cont {
    margin-top: 9rem;
}

.banner .tab_cont .box {
    position: relative;
    background-color: #f2f2f2;
    display: flex;
    align-items: center;
    padding: 2.5rem 2rem;
    transition: all .3s ease;
    bottom: 0;
}

.banner .tab_cont .box:hover {
    background-color: #ffffff;
}

.banner .tab_cont .box::after {
    position: absolute;
    width: 1px;
    height: 80px;
    top: 50%;
    content: "";
    background: rgb(213, 213, 213);
    transform: translateY(-50%);
    right: 0;
}

.banner .tab_cont .box::before {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    content: "";
    background: rgb(213, 213, 213);
    z-index: -1;
    transition: all .3s ease-out;
}

.banner .tab_cont .box.last::after {
    display: none;
}

.banner .tab_cont .box img {
    width: 70px;
    height: 70px;
}

.banner .tab_cont .box p {
    font-size: 22px;
    margin: 0;
    margin-left: .5rem;
    font-weight: 500;
    color: #02122c;
}

.banner .tab_cont .box:hover p {
    color: #015fa7;
}

/* .banner .tab_cont .box:hover{box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);} */
.banner .tab_cont .box:hover::before {
    transform: scaleY(1.3);
    background-color: white;
    box-shadow: 0 1px 15px rgb(222, 222, 222);
}

.what {
    position: relative;
    margin-top: 5rem;
    background-color: white;
    padding-bottom: 40px;
}

.what h4,
.services h4,
.who .text h4,
.form h4 {
    font-size: 20px;
    letter-spacing: .1em;
    font-weight: 400;
    line-height: 1.35em;
    position: relative;
    color: var(--primary-color);
    display: inline-block;
    text-transform: uppercase;
    padding-left: 20px;
    margin-bottom: 2px;
}

.what h2,
.services h2,
h2 {
    font-size: 42px;
    line-height: 1.23em;
    font-family: "Playfair Display", serif;
    margin-bottom: 1rem;
    color: #02122c !important;
    ;
}

.what p {
    font-size: 22px;
    line-height: 1.75em;
    padding: 0;
    margin: 0 0 30px;
    list-style: none;
    font-weight: 300;
}

.what .box {
    background-color: #fff;
    padding: 32px 30px 32px 32px;
    border-radius: 4px;
    height: 303px;
    box-shadow: 0 0 20px rgba(76, 102, 105, 0.12);
}

.what .box h3 {
    font-size: 18px;
    font-family: "Montserrat", sans-serif;
    color: #38414c;
    font-weight: 700;
    padding: 0 0 6px 0;
    margin: 0;
}

.what .box p {
    font-size: 14px;
    color: #575757;
    font-weight: 400;
    padding: 0;
    margin: 0;
}

.what .box .icon {
    background-color: #f5f7f8;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1.5rem;
}

.what .icon img {
    width: 32px;
}

.what .box:hover {
    background-color: #02122c21;
}

.what .fixed_cont {
    position: sticky;
    top: 230px;
    height: fit-content;
    margin-top: 100px;
}

.what .col-lg-7 {
    overflow: visible;
    height: auto;
}

.services p {
    font-weight: 300;
}

.services a.norm_btn {
    font-weight: 600;
    color: black;
    display: flex;
    align-items: center;
}

.services .box {
    position: relative;
    width: 100%;
}

.services .box_details {
    position: absolute;
    bottom: 0;
    background: linear-gradient(to bottom, rgba(46, 61, 63, 0) 0%, rgba(46, 61, 63, 1) 100%);
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    padding: 1rem 1.3rem;
    justify-content: center;
}

.services .box_details h3 {
    color: #fff;
    font-size: 18px;
    line-height: 1.222em;
    margin: 0;
    padding: 0;
    font-weight: 700;
}

.tax {
    background-color: var(--secondary-color);
    padding: 82px 0;
}

.tax h2 {
    line-height: .5rem;
    margin-bottom: 70px;
}

.tax p {
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0;
    color: #fff;
    letter-spacing: 0.1em;
}

.tax .heading {
    color: #fff;
    display: flex;
    align-items: baseline;
    justify-content: center;
    line-height: 0em;
    font-size: 92px;
    margin: 10px;
    font-family: 'Playfair Display';
}

.tax .heading span {
    font-size: 54px;
    line-height: 1em;
    display: block;
}

.testimonials .box {
    box-shadow: 0 0 16px rgba(76, 102, 105, 0.12);
    padding: 32px 31px 40px;
}

.testimonials .box .cont {
    height: 190px;
    padding: 0 25px 0 0;
    overflow-y: scroll;
}

.testimonials .box .cont p {
    padding: 0 10px 0 0;
    margin: 0;
    font-size: 16px;
    line-height: 1.75em;
    font-weight: 300;
}

.testimonials .box .testimonial-info {
    padding-top: 40px;
    font-size: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-transform: uppercase;
}

.testimonials .box .testimonial-info img {
    width: 53px;
}

.testimonials .box .cont {
    max-height: 200px;
    overflow-y: auto;
    padding-right: 10px;
    scrollbar-width: thin;
    scrollbar-color: #1f2a44;
}

.testimonials .box .cont::-webkit-scrollbar {
    width: 4px;
}

.testimonials .box .cont::-webkit-scrollbar-track {
    background: rgb(5, 5, 5);
    width: 6px;
}

.testimonials .box .cont::-webkit-scrollbar-thumb {
    background-color: #1f2a44;
    border-radius: 10px;
}

/* .testimonials .box .cont::-webkit-scrollbar-button {display: none;} */
.testimonials .item {
    margin: 2rem 0;
}

.testimonials .average_card {
    background-color: var(--secondary-color);
    padding: 1.5rem 3rem;
    border-radius: 10px;
    text-align: center;
    height: 100%;
}

.testimonials .average_card h3 {
    font-size: 84px;
    margin: 0;
    color: #fff !important;
    font-family: 'Playfair Display';
}

.testimonials .stars {
    color: #015fa7;
    font-size: 24px;
    margin: 10px 0;
}

.average_card p {
    margin: 5px 0;
    font-size: 24px;
    color: white;
}

.rating img {
    width: 60px;
}

.rating q {
    font-size: 22px;
    line-height: 1.6;
    color: var(--secondary-color);
    display: block;
    margin-bottom: 20px;
}

.rating .author {
    font-weight: bold;
    color: var(--secondary-color);
    font-size: 26px;
    font-family: 'Playfair Display';
}

.who .text {
    padding: 117px 2rem 134px 2rem;
}

.who .text p {
    font-size: 16px;
    line-height: 1.75em;
    font-weight: 300;
    padding: 0;
    margin: 0 0 30px;
}

.process-list {
    margin-top: 2rem;
    max-width: 600px;
}

.process-item {
    display: flex;
    align-items: flex-start;
    margin-bottom: 24px;
}

.process-item-progress {
    width: 76px;
    height: 76px;
    position: relative;
    margin-right: 16px;
}

.progress {
    width: 76px;
    height: 76px;
    border-radius: 50%;
    background: conic-gradient(#015fa7 0deg, #e5e5e5 0deg);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background 1s;
}

.progress-value {
    font-size: 28px;
    font-weight: 500;
    color: #015fa7;
    background: white;
    width: 80%;
    height: 80%;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Playfair Display';
    text-align: center;
    padding-bottom: 0.4rem;
}

.process-item-content h3 {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 6px;
}

.process-item-content p {
    color: #555;
    font-size: 15px;
    line-height: 1.6;
    margin: 0;
}

.who img {
    max-height: 605px;
    object-fit: cover;
    object-position: top;
}


.form {
    background-color: var(--secondary-color);
}

.form p {
    font-weight: 300;
}

.form input,
.form select {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    font-size: 14px;
    margin-top: .5rem;
}

.form label {
    color: var(--primary-color);
    font-weight: 500;
}

.form input#disclaimer {
    width: 20px;
    margin-right: 1rem;
}

.form .label_disc {
    font-size: 12px;
    color: white;
}

.form .label_disc a {
    color: white;
    font-weight: 600;
    display: inline-block;
    font-size: 12px;
}

.form input:focus,
.form select:focus {
    outline: none;
    border-color: var(--primary-color);
}

footer {
    padding-bottom: 10px;
}

footer .footer-logo img {
    max-width: 209px;
    border-radius: 10px;
}

footer h3 {
    font-size: 18px;
    font-weight: 500;
    border-bottom: 1px solid rgba(79, 99, 102, 0.23);
    padding: 0 0 3px 0;
    margin: 0 0 12px 0;
}

footer ul li a,
footer a {
    color: #2e3d3f;
    font-size: 16px;
    font-weight: 400;
    background: transparent;
    display: block;
    margin: 0 0 10px 0;
}

.who {
    padding: 0px;
}

.mission h4 {
    font-size: 20px;
    letter-spacing: .1em;
    font-weight: 400;
    line-height: 1.35em;
    position: relative;
    color: var(--primary-color);
    display: inline-block;
    text-transform: uppercase;
    padding-left: 20px;
    margin-bottom: 2px;
}

.mission p {
    font-size: 16px;
}

.heading-icon {
    position: relative;
    padding-left: 22px;
}

.heading-icon::after {
    content: url(../images/citytax-icon2.svg);
    font-family: "citytax-icon";
    position: absolute;
    left: 0px;
    font-size: 10px;
}



.text-dark-text {
    color: #02122c;
}

.dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    border: none !important;
    content: "\f078";
    font-family: 'Font Awesome 6 Pro';
    font-size: 14px;
}



.font-size-hedding {
    font-size: 26px !important;
    font-weight: 400 !important;
    color: #2e3d3f !important;
    font-family: "Playfair Display", serif !important;
}